## haskell-data-fix 0.2.0

=== debian/changelog ===
haskell-data-fix (0.2.0-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Fri, 12 Jun 2020 22:26:32 -0400
