## haskell-data-fix 0.2.1

=== debian/changelog ===
haskell-data-fix (0.2.1-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:35:07 +0000

haskell-data-fix (0.2.1-1build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 21 Jul 2020 13:56:49 +0100

haskell-data-fix (0.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 18 Jun 2020 14:00:02 +0300
