## haskell-data-fix 0.3.2

=== debian/changelog ===
haskell-data-fix (0.3.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 16 Jun 2022 20:07:26 -0400
