=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-data-fix
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -9,9 +8,15 @@
  cdbs,
  ghc,
  ghc-prof,
+ libghc-hashable-dev (>= 1.2.7.0),
+ libghc-hashable-dev (<< 1.4),
+ libghc-hashable-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.5.0
-Homepage: https://github.com/anton-k/data-fix
+ libghc-hashable-doc,
+Standards-Version: 4.6.1
+Homepage: https://github.com/spell-music/data-fix
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-data-fix
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-data-fix]
 X-Description: fixpoint data types
  Fixpoint types and recursion schemes. If you define your AST as
  fixpoint type, you get fold and unfold operations for free.
