=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
- libghc-hashable-dev (>= 1.2.7.0),
- libghc-hashable-dev (<< 1.4),
+ libghc-hashable-dev (>= 1.4.4.0),
+ libghc-hashable-dev (<< 1.6),
  libghc-hashable-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-hashable-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/spell-music/data-fix
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-data-fix
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-data-fix]
